help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Support for X toolkits dropped?


From: Joel J. Adamson
Subject: Re: Support for X toolkits dropped?
Date: Sat, 19 Jul 2008 14:33:27 -0400
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/23.0.60 (gnu/linux)

address@hidden (Joel J. Adamson) writes:

> Peter Dyballa <address@hidden> writes:
>
>> Am 18.07.2008 um 05:26 schrieb Joel J. Adamson:
>>
>>> Have the Lucid and Motif toolkits been dropped completely in Emacs
>>> CVS?
>>
>>
>> No. A ./configure --help should list:
>>
>>   --with-x-toolkit=KIT    use an X toolkit (KIT one of: yes, lucid,
>> athena,
>>                           motif, gtk, no)
>
> Yep, tried that.  I have OpenMotif, LessTif and Xaw3d.
>
>> Check config.log to see whether some particles are missing on your
>> computer.
>
> Thanks, I'll check it out.

I accidentally started my existing emacs image, compiled with GTK.  When
I started the proper emacs binary, I got the lucid widgets.

--with-x-toolkit=lucid

works.

Thanks,

Joel

-- 
Joel J. Adamson
(303) 880-3109
Public key: http://pgp.mit.edu
http://www.unc.edu/~adamsonj
http://trashbird1240.blogspot.com




reply via email to

[Prev in Thread] Current Thread [Next in Thread]